Subject: Re: IPP> Change time/day of IPP WG meetings

From: "Ted Tronson" <[email-masked]>
Date: Sat, 03 May 2008 20:49:05 -0600

Works for me.

>>> "Ira McDonald" <[email-masked]> 05/03/08 5:55 PM >>>
Hi,

Taking a line through Mike Sweet's and Ted Tronson's possible times,
how about:

Monday - 1pm Pacific /  2pm Mountain / 3pm Central / 4pm Eastern

That's the only intersection of their times on Monday or Tuesday.

Cheers,
- Ira

On Fri, May 2, 2008 at 4:07 PM, Ted Tronson <[email-masked]> wrote:
>
>
> Thursdays are completely booked for me (offshore day,....).  So I don't
> really have any slots that day.  Most other days I can work around things.
> I'm on Mountain Time so here is kind of what I have open:
> Monday  9-11  or 2-4  MDT
> Tuesday 8-11 MDT
> Wednesday 2-5 MDT
>
> >>> <[email-masked]> 5/2/2008 12:10 PM >>>
>
>
> To All IPPv2 participants,
>
> I suggest we change to 1:00 or 2:00 PM EDT (10:00 or 11:00AM PDT) on
> Mondays or Tuesdays.
> Please reply as to which will and which will not work for you.
>
> Thanks,
> Ron
>
>
>
>
>              "Ira McDonald"
>              <blueroofmusic@gm
>              ail.com>                                                   To
>              Sent by:                  "Harry Lewis" <[email-masked]>,
>              [email-masked]         "Ira McDonald"
>                                        <[email-masked]>
>                                                                         cc
>              05/02/2008 10:53          [email-masked]
>              AM                                                    Subject
>                                        Re: IPP> Change time/day of IPP WG
>                                        meetings
>
>
>
>
>
>
>
>
>
>
> Hi,
>
> WIMS has moved semi-permanently off the crowded PWG Thursday
> schedule, but that time (Noon Eastern Thursday) doesn't work for
> Mike Sweet anyway.
>
> I suggest we move IPP WG to a different DAY (e.g., Monday or Tuesday)
> and a time that works for both Mike and Ted.
>
> Cheers,
> - Ira
>
> On Fri, May 2, 2008 at 1:24 PM, Harry Lewis <[email-masked]> wrote:
> >
> > 2 or 3PM Eastern works better for me than 11AM. Thursday works best.
> > Noon Eastern works for me but I think that is still the WIMS slot, right?
> >
> > Regards,
> > Harry
> >
> >  Harry Lewis
> >  Program Manager - Intellectual Property & Open Standards
> >  Phone: 303-924-5337
> >  e-mail: [email-masked]
> >  infoprint.com
> >
> >
> >  P Think before you print
> >
> >
> >
> >  "Ira McDonald" <[email-masked]>
> > Sent by: [email-masked]
> >
> > 05/02/2008 10:59 AM
> >
> > To [email-masked], "Ira McDonald" <[email-masked]>
> >
> > cc
> >
> > Subject IPP> Change time/day of IPP WG meetings
> >
> >
> >
> >
> >
> >
> > Hi,
> >
> >  Ted Tronson (Novell) has just asked if we could change the
> >  time and/or date of the IPP WG meetings, so that he can
> >  attend.
> >
> >  It's particularly important that we pick a time that works well
> >  both for Ted Tronson (Novell iPrint) and Mike Sweet (Apple
> >  CUPS).
> >
> >  All - Please send your thoughts to this mailing list.
> >
> >  Ted and Mike - could you suggest any alternative times/days?
> >
> >  Cheers,
> >  - Ira (co-editor IPPv2)
> >
> >  --
> >  Ira McDonald (Musician / Software Architect)
> >  Chair - Linux Foundation Open Printing WG
> >  Blue Roof Music/High North Inc
> >  email: [email-masked]
> >  winter:
> >  579 Park Place Saline, MI 48176
> >  734-944-0094
> >  summer:
> >  PO Box 221 Grand Marais, MI 49839
> >  906-494-2434
> >
> >
>
>
>
> --
> Ira McDonald (Musician / Software Architect)
> Chair - Linux Foundation Open Printing WG
> Blue Roof Music/High North Inc
> email: [email-masked]
> winter:
> 579 Park Place Saline, MI 48176
> 734-944-0094
> summer:
> PO Box 221 Grand Marais, MI 49839
> 906-494-2434
>
>
>
>
>

-- 
Ira McDonald (Musician / Software Architect)
Chair - Linux Foundation Open Printing WG
Blue Roof Music/High North Inc
email: [email-masked]
winter:
 579 Park Place Saline, MI 48176
 734-944-0094
summer:
 PO Box 221 Grand Marais, MI 49839
 906-494-2434